@font-face
{
	font-family: 'Zapf';
		src: url('../fonts/ZapfChancery-Italic.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'FelyH';
		src: url('../fonts/Fely.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'Gabri';
		src: url('../fonts/Gabrielle.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'JBElegant';
		src: url('../fonts/JBElegant-regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'SFburl';
		src: url('../fonts/SFBurl.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'Tanger';
		src: url('../fonts/Tangerine_Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'Tagett';
		src: url('../fonts/tagetts2_U.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


body {
	margin: 0;
	padding: 0;	
	font-size:13px;
	/*color: #4a4a4e;*/
	color: #003366;
	
	font-family: Verdana;
	background-color: #ffffff;
	
	/*background: url(../images/bgimg.png) no-repeat;*/
	background: url(../images/TancoloPar_bg.jpg) no-repeat;
	background-position: calc( 50% + 260px ) 14% ;
	 
} 

div#overlay
{
  background-color: #000;
  opacity: .7;
  filter: alpha(opacity=70);
  position: fixed; top: 0; left: 0;
  width: 100%; height: 100%;
  z-index: 1100;
}

.wrapper {
	margin: 0 auto;
   position: relative;
   width: 960px;
   padding-left: 20px;
   padding-right: 20px;
 }
 /* head , nav, logo */
 
 header {
 	width:960px; 	
 	margin:0px;
 	padding-top: 20px;
 	background: url(../images/head_bg.png) repeat-x top; 	
 }
 
 header .logo {
	width:960px;
	margin:0px;
	padding-bottom:6px;
	height: 60px;
	background:url(../images/moklogo.png) no-repeat top; 
}
 
header .title {
	font-size:13px;
	font-weight: bold;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;	
} 
 
/* maincontent */
 
.maincontent {
	padding-top: 22px;
	padding-bottom: 22px;	
	margin:0px;
}

.maincontent .textwrap {
	padding-bottom: 10px;
	padding-top: 10px;	
}

.maincontent .text {
	width:730px;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;	
}

.maincontent .text .titleprog {
	padding-top: 15px;
	margin:0px;
	font-weight: bold;
	font-style: normal;	
}

.maincontent .textwrap .left {
	width:465px;
	padding: 0px;
	margin: 0px;
	float: left;	
}

.maincontent .textwrap .right {
	width:495px;
	padding-top: 0px;
	margin: 0px;
	float: left;	
}

 
.maincontent .textwrap .title {
	text-transform: uppercase;
	font-weight:bold;
	padding-bottom: 15px;
	padding-top: 13px;
	/*color: #1e1e20;*/	
	color: #003366;
} 

.maincontent .textwrap .titlesmall {	
	font-weight:bold;
	padding-bottom: 15px;
	padding-top: 13px;
	font-size:20px;	
	/*color: #1e1e20;*/
	color: #003366;
	text-align: center;	
	width:730px;
} 

.maincontent .textwrap .titlepd {
	text-transform: uppercase;
	font-weight:bold;
	padding-bottom: 5px;	
	/*color: #1e1e20;*/	
	color: #003366;
} 

.maincontent .textwrap .subtext {
	text-transform: uppercase;	
	padding-bottom: 4px;
	padding-top: 4px;
	color: #003366;
	/*color: #1e1e20;*/	
} 


.maincontent .textwrap .plan {
	width:435px;
	height:605px;
	margin:0px;
	padding: 5px 15px 5px 15px;
}

.maincontent .textwrap .menucont {
	margin:0px;
	padding-left:10px;
	padding-top: 12px;	
}


.maincontent .textwrap .menucont .text {
	width:216px;
	height: 315px;
	float: left;
	margin:0px;
	padding-right: 20px;	
}

.maincontent .textwrap .menucont .text_short {
	width:216px;
	height: 40px;
	float: left;
	margin:0px;
	padding-right: 20px;	
}

.maincontent .textwrap .menucont .text .menutitle {
	
	height:20px;
	margin:0px;
	padding:0px;
	font-family:Tanger;
	font-size:23px;
	font-weight: bold; 
}


.maincontent .textwrap .menucont .boxes {
	width:216px;
	float: left;
	margin:0px;
	padding:0px;	
}

.hand_padding {
	font-family:Tagett;
	font-size:20px;
	padding-top:15px;
}
 
/* footer bottommenu */

footer{
	width:960px;
 	height: 46px;
 	margin:0px;
 	padding-top: 30px;
 	background: url(../images/foot_bg.png) repeat-x top;
 	
	}


/* headers */

h1 {
  	font-size:17px;	
	height:18px;	
	font-weight:bold;			
	padding-bottom:8px;		
	margin:0px;
	
}

h2 {
  	font-size:13px;	
	height:18px;	
	/*font-weight:normal;*/
	font-weight:bold;
	text-transform:uppercase;		
	padding-bottom:3px;		
	margin:0px;	
}

/* formclass */

.formclass {
	margin:0px;
	padding:0px;	
	
	text-transform: none;
}

.formclass .row {
	min-height:20px;
	margin:0px;
	padding-bottom: 4px;	
}

.formclass .row .tite {
	width:195px;
	text-align: right;
	float: left;
	height:20px;
	
	padding-right: 4px;
}

.formclass .row .tite_short {
	width:115px;
	text-align: right;
	float: left;
	/*height:20px;˙*/
	
	padding-right: 4px;
}

.formclass .row .tite_left {
	width:75px;
	text-align: left;
	float: left;
	/*height:20px;*/
	
	padding-right: 4px;
}

.formclass .row .tite_long {
	width:235px;
	text-align: right;
	float: left;
	/*height:20px;*/
	
	padding-right: 4px;
}

.formclass .row .tite_long_left {
	width:430px;
	text-align: left;
	float: left;
	/*height:20px;*/
	
	padding-right: 4px;
}

.formclass .field {
  width:120px;
  float: left;
}

.formclass .field_short {
  width:90px;
  float: left;
}

.formclass .field_short_med {
  width:130px;
  float: left;
}

.formclass .field_shorter {
  width:40px;
  float: left;
}

.formclass .field_addit {
  width:150px;
  float: left;
  font-weight: bold;
  text-align: right;
  padding-top: 1px;  
}

.formclass .field_addit_short {
  width:66px;
  float: left;
  font-weight: bold;
  text-align: right;
  padding-top: 1px;  
}


.formclass input {
	width:240px;
	height:16px;
	border:1px solid #777;
	font-family: Tahoma;
	font-size:11px;
	padding-left:2px;
}

.formclass input.short {
	width:80px;
	height:16px;
	border:1px solid #777;
	font-family: Tahoma;
	font-size:11px;
	padding-left:2px;
}

.formclass input.shorter {
	width:38px;
	height:16px;
	border:1px solid #777;
	font-family: Tahoma;
	font-size:11px;
	padding-left:2px;
}

.formclass .formbutt {
	margin-top: 18px;
	margin-bottom: 20px;
	margin-left: 345px;
	padding:4px;
	width:215px;
	text-align: center;
	height:20px;
	border: 1px solid #777;
	border-radius: 5px;
	box-shadow: 4px 4px 2px #333;
	font-size:11px;
	/*background: url(../images/arrow-right.png) no-repeat 190px 9px;*/	
}

.formclass .formbutt:hover {
	border: 1px solid #777;	
	box-shadow: 4px 4px 2px #838383;
		
}

.formclass .formbutt a {
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

.formclass .formbutt a:hover {
	text-decoration: none;	
}

.formclass input[type=checkbox], .formclass input[type=radio] {
	visibility: hidden;	
}

.formclass .check, .formclass .radd {
	width:16px;
	height:16px;	
	margin-right:6px;
	position: relative;
	float: left;
}

.formclass .check label, .formclass .radd label {
	cursor: pointer;
	position: absolute;
	width: 14px;
	height: 14px;
	top: 0;
  	left: 0;
	background: #eee;
	border:1px solid #777;
}

.formclass .check label:after, .formclass .radd label:after {
	opacity: 0.2;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 2px;
	left: 1px;
	border: 3px solid #333;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.formclass .check label:hover::after, .formclass .radd label:hover::after {
	opacity: 0.5;
}

.formclass .check input[type=checkbox]:checked + label:after, .formclass .radd input[type=radio]:checked + label:after {
	opacity: 1;
}

.formclass select {
	width:110px;
	height:16px;
	border:1px solid #777;
	font-family: Tahoma;
	font-size:11px;
}

.formclass .row_total {
	height:25px;
	margin:0px;
	padding-bottom: 4px;	
}

.formclass .row_total .tite {
	width:130px;
	text-align: right;
	float: left;
	height:25px;
	font-weight: bold;
	padding-right: 4px;
	font-size:16px;
}

.formclass .row_total .tite_left {
	width:130px;
	text-align: left;
	float: left;
	height:25px;
	font-weight: bold;
	padding-right: 4px;
	font-size:16px;
}


.formclass .row_total .field {
  width:250px;
  height:25px;
  float: left;
  font-size:16px;
  text-align: right;
  font-weight: bold;
  border-bottom: 1px dotted #dadada;
}

.error {
text-align:center;
font-weight:bold;
font-size:11px;
padding-top:3px;
padding-bottom:4px;
color:red;
}

a {

font-weight:bold;
font-size:11px;
padding-top:3px;
padding-bottom:4px;
color:#000000;
}

.normal {
	font-weight:normal;	
}

.italic {
	font-style: italic;
}

.pt10 {
	padding-top: 10px;	
}

.pd0 {
	padding-bottom: 4px;	
}

.textleft {
	text-align: left;
	padding-left:4px;	
}

/* clearfix */  
.clearfix {  
	 clear: both;    
    }
 
 /* popup new box - shadows etc...*/

div#popup_box_cont {
  width:440px;
  margin:0px;
  padding:0px;  
  font-size:11px;      
}

div#popup_box_top {
	width:440px;
	height:20px;
	margin:0px;
	padding:0px;
	background: url(../images/popup_top.png) no-repeat top;
}

div#popup_inner {
	width:376px;	
	margin:0px;
	padding-left:32px;
	padding-right:32px;
	background: url(../images/popup_bg.png) repeat-y top;
}

div#popup_box_bottom {
	width:440px;
	height:20px;
	margin:0px;
	padding:0px;
	background: url(../images/popup_bottom.png) no-repeat top;
}

div#popup_buttons {
	width:376px;
	height: 16px;
	margin:0px;
	padding-top: 2px;
	padding-bottom: 2px;		
}

div#popbutt {
	float:left;
	height:1	6px;
}

div#popbutt.confirm {
	width: 91px;
	padding-left:16px;
	margin:0px;
	background: url(../images/accept.png) no-repeat left top;	
}


div#popbutt.cancel {
	width: 78px;
	padding-left:16px;
	margin:0px;
	background: url(../images/close.gif) no-repeat left top;	
}

div#popbutt.confirm_del {
	width: 78px;
	padding-left:16px;
	margin:0px;
	background: url(../images/delete.gif) no-repeat left top;	
}

div#popbutt a {
	color:#565655;
	text-decoration: none;	
}

div#popbutt a:hover {	
	text-decoration: underline;	
}
